RubyGems Navigation menu

rex-core 0.1.31

Core libraries required for the Ruby Exploitation (Rex) Suite. Rex provides a variety of classes useful for security testing and exploit development.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.31 - May 02, 2023 (31.5 KB)
  2. 0.1.30 - January 31, 2023 (31.5 KB)
  3. 0.1.29 - January 11, 2023 (31.5 KB)
  4. 0.1.28 - April 05, 2022 (31.5 KB)
  5. 0.1.27 - March 24, 2022 (31 KB)
Show all versions (32 total)

Development Dependencies (2):

rake >= 0
rspec >= 0

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

fa77404cfca2fc945fcddb250edb440757c713b04766d4f24b5dcc1b5df8ae68

Signature validity period:

October 07, 2020 - November 06, 2023 (expired)

Total downloads 2,930,019

For this version 155,720

Licenses:

N/A

Required Ruby Version: >= 2.2.0

Links: